/* This is the main layout */
	/* generiek lettertype bepalen voor website - grootte en kleur wordt op later moment bepaald */
	/*KLEUR VASTSTELLEN HELE PAGINA - OOK BUITEN KADER WEBSITE */
body {
	font-family: Arial, sans-serif, Helvetica, "Trebuchet MS", Code2000, "TITUS Cyberbit Basic", "Doulos SIL",
    "Chrysanthi Unicode", "Bitstream Cyberbit", "Bitstream CyberBase", Thryomanes, Gentium, GentiumAlt,
    "Lucida Grande", "Arial Unicode MS", "Microsoft Sans Serif", "Lucida Sans Unicode";
	font-size: 13px;
	background-color: #ffffff;
	margin: 0px;
	/*direction:rtl;*/
}

/*
* { border: 1px solid red !important; }
*/

/* box voor test max hoogte pagina zodat menu onderkant nog zichtbaar is */
.testhoogte {
	width: 10%;
	float: left;	
	height: 578px;
	overflow: hidden;
	border: solid 1px #bb0000;
}

	/* breedte van de kop bepalen  - schermresolutie 1024 x 768 als basis genomen || margin auto = centreren */
#outside {
	margin: auto;
	/*width: 950px;*/
	min-width:300px;
	background-color: #cccccc;
}

/*ALLE (losse) TEKST TOEWIJZINGEN */
#navigatie {
	font-size: 14px;
	margin: 3px 12px 10px;
}

/* VERWIJDEREN	  
#tekstkop z
	{font-weight: bold;	
	}	
*/
#tekst {
	margin-top: 6px;
	margin-left: 16px;
}

.hk {
	font-weight: bold;
	font-size: 13px;
}

.skindex {
	font-weight: bold;
	font-size: 20px;
}


.sk {
	font-weight: bold;
	font-size: 14px;
}


.sub {
	font-weight: bold;
}

h1 {
	font-size: 13px;
	font-weight: bold;
	display: inline;
}

.b {
	font-weight: bold;
}

.bbr {
	font-weight: bold;
}

.bbrline {
	font-weight: bold;
	color: black;
}

.bline {
	font-weight: bold;
}

.brblack {
	color: black;
}

.newblockbold {
	font-weight: bold;
}

.redbold {
	font-weight: bold;
	color: #ff0000;
}
.REDBOLD {
	font-weight: bold;
	color: #ff0000;
}

.red {
	color: #ff0000;
}

.text_color_red{
	color: red;
}

.text_center{
	text-align:center;
}

.text_scream{
	font-size: 300%;
}
	
.green {
	color: #66CD00;
	font-weight: bold;
}

.yellow{
	color: #FF9900;
}

.YELLOW{
	color: #FF9900;
}

.blackline {
	color: black;
}

.boldblackline {
	font-weight: bold;
	color: black;
}

.blackbold {
	font-weight: bold;
	color: black;
}

.black {
	color: black;
}

.grey{
	color: #606060;	
}

.bgrey {
	font-weight: bold;
	color: #CCCCCC;
}

.ug {
	text-decoration: underline;
	background-color: #cccccc;
}

.bu {
	font-weight: bold;
	text-decoration: underline;
}

.u {
	text-decoration: underline;
}

.i {
	font-style: italic;
}


.ismall {
	font-style: italic;
	font-size: 10px;
}

.bui {
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}

.bi {
	font-weight: bold;
	font-style: italic;
}

.ui {
	font-style: italic;
	text-decoration: underline;
}

.newblockbold {
	font-weight: bold;
}


.quote, .quotebr, .quoteline, .quotenewblock {
	font-style: italic;
	background-color: #E0E0E0;
}

.quoteb {
	font-style: italic;
	font-weight: bold;
	background-color: #E0E0E0;
}


.padding_bottom15always{
	padding-bottom:15px;
}

/* +++++++++++++ KOP VAN PAGINA ++++++++++++++++++++++ */
	/* breedte van de kop waarin logo + koppen + vlaggen staan bepalen | margin auto = centreren */
#header {
	width: 948px;
	margin: auto;
	padding: 0;
	background-color: #cccccc;
}

/* logo - Linker vak kop waar logo in staat */
.headerlogo {
	float: left;
	margin: 3px 3px 3px 10px;
}


/* hoofditems zoals startpagina - voorbeelden etc in de kop */
.menuwrapper {
	float: left;
	margin-top: 3px;
	width: 560px;
	text-align: center;
}

.menuwrapper ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.menuwrapper li {
	display: inline;
}

.menuwrapper a {
	margin: 3px;
	text-decoration: none;
	color: #000000;
}

/* Rechter vak kop met landnaam + vlaggen taal en land */
.landtaalwrapper {
	
	margin-top: 3px;
	float: right;
	width:254px;
/*	border: solid 1px #aaaaaa;
	z-index:100;
	position:relative;
	left:720px;
	top:0px;
	text-align: left;
	width:300px;
*/	
}

.omschrijvinglandtaalNaam  {
	text-align: left;
	}	

td#omschrijvinglandtaalNaam a {
	text-decoration: none;
	color: #0000CC;
	}

td#omschrijvinglandtaal {
	vertical-align: top;
	
}

td#omschrijvinglandtaal a{
	text-decoration: none;
	color: #000000;
}

/* lokatie printer - altijd rechts bovenin */
.printwrapper {
	float: right;
	margin-right: 10px;
	text-align: right;
	position: relative;
}

.printer{
	margin-left: 10px;
	margin-right: 20px;
}

.printer img{
	position:absolute; top:3px; right:0px; z-index:3;
}

#bookletprintsymbol{
	float:left;
	margin-left: 10px;
	margin-right: 50px;
	position: relative;
}

#bookletprintsymbol img{
	border: solid 1px #aaaaaa;
	height:24px;	
	width:37px;
	position:absolute; top:3px; right:-48px; z-index:3;
}

#bookletprintsymbol img:hover{
	height:71px;	
	width:110px;
}



/*IE 7 en 8 oplossing voor onderschuiven van afbeeldingen */

#bookletprintsymbolie{
	float:left;
	width:37px;
	position: relative;
}

#bookletprintsymbolie img{
	border: solid 1px #aaaaaa;
	height:24px;	
	width:37px;
	position:absolute;  
	z-index: 3;
	bottom: -27px; 
	right:-45px;
}

#bookletprintsymbolie img:hover{
	height:71px;	
	width:110px;
}

#posterprintsymbolie{
	float:right;
	width:18px;
	position: relative;
}

#posterprintsymbolie img{
	border: solid 1px #aaaaaa;
	height:24px;	
	width:18px;
	position:absolute; 
	bottom:-27px; 
	left:22px; 
	z-index:3;
}

#posterprintsymbolie img:hover{
	height:71px;	
	width:50px;
}

/* einde IE 7 en 8 oplossing voor onderschuiven van afbeeldingen */



#posterprintsymbol{
	float:right;
	margin-left: -10px;
	margin-right: 45px;
	position: relative;
}

#posterprintsymbol img{
	border: solid 1px #aaaaaa;
	height:24px;	
	width:18px;
	position:absolute; top:3px; left:22px; z-index:3;
}

#posterprintsymbol img:hover{
	height:71px;	
	width:50px;
}


/* box voor test max hoogte pagina zodat menu onderkant nog zichtbaar is */
.centrestage {
	min-height: 440px;
	overflow: visible;
	position: relative;
}

/* LAATSTE REGEL VAN PAGINA DE FOOTER */
.footer {
	border: solid 1px #aaaaaa;
	padding: 2px 4px 2px 4px;
	text-align: center;
}


/* LIJST VAN THEMA'S EN OPSOMMINGEN VOORBEELDEN */
.themalijst {
	height: 300px;
	border: solid 1px #aaaaaa;
	background-color: #ffffff;
}

.thema {
	float: left;
	width: 170px;
	color: #808080;
	
}

.thema b {
	text-decoration: none;
	color: #000000;
}

.thema a {
	text-decoration: none;
	color: #000000;
}


.bannerNaarBooklet {
	position: relative;
	background-color: #F0F0F0;
	padding: 4px 4px 4px 4px;
	border-left: solid 1px #aaaaaa;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
}

.bannerNaarBooklet a{
	text-decoration: none;
	color: #000000;
}

#bannerOmschrijving {
	text-align: center;
	position:absolute; top:5px; left: 43%; z-index:3;
}


.disclaimervoortaal {
	background-color: #ffffff;
	padding: 4px 4px 4px 4px;
	text-align: center;
	border-left: solid 1px #aaaaaa;
	border-right: solid 1px #aaaaaa;
}

.disclaimervoortaalkeuze {
	padding: 4px 4px 4px 4px;
	text-align: center;
}

.disclaimervoortaal a{
	text-decoration: none;
	color: #000000;
}

/* Beginnen van Content */
#content {
	border: solid 1px #aaaaaa;
	/*width: 948px;*/
	min-width:300px;
	background-color: #ffffff;
}

#content a {
	text-decoration: none;
	color: #000000;
}

/* Linker vak */
#colOne {
	float: left;
	width: 160px;
	background-color: #cccccc;
	border: solid 1px #aaaaaa;
	padding: 3px 0 0 3px;
	margin-top: 6px;
	margin-left: 6px;
	margin-bottom: 6px;
}

#colOne a:hover {
	color: #FFFFFF;
}

#colOne a {
	text-decoration: none;
	background-color: #cccccc;
	color: #000000;
}

/* Midden vak */
#colTwo {
	float: left;
	width: 592px;
	padding: 0 10px;
	margin-top: 30px;
}

#colTwo a {
	text-decoration: none;
	background-color: #cccccc;
	color: #000000;
}

/* Rechter vak */
#colThree {
	float: left;
	width: 160px;
	padding: 0 0px;
}

/* Content de verschillende opmaken etc.. */
#content h2 {
	height: 21px;
	padding: 3px 0 0 3px;
	text-decoration: none;
}

#content h3 {
	padding: 3px 0 0 3px;
}

#content a {
	padding: 0px 0 0 0px;
	color: #000000;
}

#boodschappenlijst {
	border: solid 1px #aaaaaa;
	margin-top: 6px;
	height: 255px;
	padding: 3px 0 0 3px;
	background-color: #cccccc;
	margin-bottom: 6px;
}

#advies {
	border: solid 1px #aaaaaa;
	height: 255px;
	padding: 3px 0 0 3px;
	background-color: #cccccc;
	margin-bottom: 6px;
}

/* BEGIN LAND + TAALKEUZE */ /* alle content */
#landtaalgroepen {
	float: left;
	width: 100%;
	padding-bottom: 10px;
}

#landtaalgroepenh2 {
	font-weight: bold;
	font-size: 26px;
	margin-left: 13px;
	margin-bottom: 30px;
}

#landtaalgroepenh3 {
	font-size: 20px;
	font-weight: bold;
	margin-left: 13px;
	margin-top: 70px;
	margin-bottom: 3px;
}

#landtaalgroepenh5 {
	font-size: 20px;
	font-weight: bold;
	margin-left: 13px;
	margin-top: 30px;
	margin-bottom: 3px;
}

#landtaalgroepenh4 {
	font-size: 16px;
	margin-top: 20px;
	margin-left: 13px;
	margin-bottom: 3px;
}

/* titel gekozen land + gekozen taal*/
#gekozenitem {
	width: 50%;
	text-align: right;
	float: left;
}

/* omschrijving gekozen land + gekozen taal*/
#gekozentaalland {
	margin-left: 5px;
	text-align: left;
	float: left;
	padding-bottom: 5px;
}

/*box waar talen in worden getoond */
.taalbox {
	width: 97%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	padding-top: 10px;
	padding-bottom: 5px;
	border: 1px dotted #ccc;
	background-color: #FFF;
}

/*box waar landen in worden getoond */
.landbox {
	width: 97%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	padding-top: 10px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border: 1px dotted #ccc;
	background-color: #FFF;
}

/*rij waar items (vlag + land) in verschijnen */
#landtaalrij {
	width: 100%;
	height: 66px;
	margin-left: 12px;
}

#landtaallegeregel {
	height: 10px;
	width: 100%;
}

/*box om item - vlag + omschrijving */
#landtaalitem {
	float: left;
	width: 133.5px;
	height: 58px;
	padding: 3px;
	background-color: #F0F0F0;
	border: 1px dotted #ccc;
}

/*dun kader om vlag */
.vlag {
	margin-top: 2px;
	margin-left: 2px;
	border-color: #ccc;
	border: 1px;
}

/* kader om land-taal om deze beneden te laten beginnen*/
.landtaalomschrijving {
	width: 100%;
	height: 34px;
	/* background-color: #000; */
}

/*ruimte tussen items */
#landtaalspatie {
	width: 10px;
	float: left;
}

/* 3 kolommen voor landen - breedte van 15 karakters */
ul.lijstzonderbullit {
	list-style: none;
	margin-top:2px;
}

li.column1 {
	margin-left: -2em;
	list-style: none;
	border-left: 1px dotted #ccc;
}

li.column2 {
	margin-left: 15em;
	list-style: none;
	border-left: 1px dotted #ccc;
}

li.column3 {
	margin-left: 32em;
	list-style: none;
	border-left: 1px dotted #ccc;
}

/* regelafstand bepalen in li - voor kolom2 de reset2 (aantal regels omhoog) en voor kolom3 de reset3 */
li {
	line-height: 1.5em;
}

li.reset2 {
	margin-top: -75em;
}

li.reset3 {
	margin-top: -53.5em;
}

/* individuele landen  -3 karakters terug laten springen ivm +3 karakters omdat het een lijst is */
li.landen {
	list-style: none;
	text-indent: -2.8em;
}

/* 1 kolom voor talen */
li.column4 {
	margin-left: -2em;
	list-style: none;
	border-left: 1px dotted #ccc;
}

/* individuele talen  -3 karakters terug laten springen ivm +3 karakters omdat het een lijst is */
li.talen {
	list-style: none;
	text-indent: -2.8em;
}

/* TODO deze lijst eventueel laten versmelten met lijst voor tonen van landen */
	/* 3 kolommen voor laten zien winkels - breedte van 15 karakters */
li.winkel1 {
	line-height: 2em;
	margin-left: 0em;
	font-weight: bold;
	text-transform: uppercase;
	border-top: 1px dotted #ccc;
}

li.winkel2 {
	margin-top: -1.7em;
	margin-left: 15em;
}

li.winkel3 {
	margin-top: -1.7em;
	margin-left: 35em;
}

li.winkel4 {
	margin-top: -1.7em;
	margin-left: 50em;
}

li.winkel5 {
	margin-top: -1.7em;
	margin-left: 60em;
}

/* VOORBEELDEN */
#fototekst {
	width: 100%;
	height: 450px;
}

/* vak voor voorbeeld afbeeldingen - afbeeldingen STAAND */
#fotovoorbeeld {
	float: left;
	width: 196px;
	height: 400px;
	margin-left: 12px;
	margin-top: 0px;
	/* background-color: #cccccc;	*/
}


/* positie voor afbeeldingen kolom 1 - afbeelding 1-3-5 */
#voorbeeldkolom1 {
	clear: both;
	float: left;
	width: 93px;
	height: 130px;
}

/* positie voor afbeeldingen kolom 2 - afbeelding 2-4-6 */
#voorbeeldkolom2 {
	padding-left: 5px;
	padding-bottom: 5px;
	float: left;
	width: 97px;
	height: 130px;
}

/* positie voor hoofdfoto - animatie + huidige foto */
#voorbeeldkolom3 {
	vertical-align: top;
	padding-left :   1px;
	float: left;
	width: 287px;
	margin-top: 0px;
}

/* vak voor voorbeeld - afbeeldingen LIGGEND */
#fotovoorbeeldliggend {
	float: left;
	width: 483px;
	height: 380px;
	margin-left: 11px;
	margin-top: 0px;
	/* background-color: #cccccc;	*/
}

/* positie voor afbeeldingen kolom 1 - afbeelding 1-2-3 LIGGEND */
#voorbeeldkolom1liggend {
	float: left;
	height: 98px;
	padding-bottom: 5px;
}

#voorbeeldkolom1liggendspatie {
	width: 6px;
	height: 98px;
	float: left;
}

.fototekstvoorbeeld {
	float: left;
	width: 410px;
	height: 385px;
	margin-left: 6px;
	margin-top: 0px;
	padding: 0 10px;
	overflow: hidden;
/*	background-color: #F0F0F0; 
	border: 1px dotted #949494; */
}

/* positie voor voorbeeldtekstkolom - tekst bij bijhorende stap */
.voorbeeldtekstkolom {
	padding-top: 4px; 
	margin-bottom: 22px;
	background-color: #FFFFFF;
/*	border: 1px dotted #737373;*/
}

.voorbeeldtekstkolomMinMarge {
/*	padding: 4px; */
	margin-bottom: 10px;
	background-color: #FFFFFF;
/*	border: 1px dotted #737373;*/

}


.voorbeeldtekstkolomMinMarge  #ingr a:hover {
	text-decoration: none;
	font-weight: bold;	
}

/* positie voor voorbeeldtekstkolom - tekst bij bijhorende stap */
.voorbeeldtekstkolomgrijs {
/*	position: relative;		*/
/*	padding: 4px; */
	margin-bottom: 22px;
	background-color: #FFFFFF;
/*	border: 1px dotted #737373; */
	color: #AAAAAA;
}

.voorbeeldtekstkolomgrijsMinMarge {
/*	position: relative;		*/
/*	padding: 4px; */
	margin-bottom: 10px;
	background-color: #FFFFFF;
/*	border: 1px dotted #737373; */
	color: #AAAAAA;
}

.voorbeeldtekstkolomgrijsMinMarge #ingr a {
	text-decoration: none;
	color: #AAAAAA;
}

.voorbeeldtekstkolomgrijsMinMarge img {
	opacity:0.5;filter:alpha(opacity=50);
}

.voorbeeldtekstkolomgrijsMinMarge select{
	opacity:0.5;filter:alpha(opacity=50);
}

.voorbeeldtekstkolomgrijsMinMarge input{
	opacity:0.5;filter:alpha(opacity=50);
}

.greyOverlay{
	height:94%;
	width:98%;
	position: absolute;
	z-index:3;
	opacity:0.5;filter:alpha(opacity=50);
	background-color: #FFF;
}

.productvoorbeeld {
	margin-top: 4px;
	float: left;
	width: 100%;
}

.indexItem1 {
	position: relative;
	margin-left: 6px;
	height: 100%;
	width: 100%;
}

.indexItem2 {
	position: relative;
	margin-left: 6px;
	height: 48%;
	width: 100%;
}

.indexItem3 {
	position: relative;
	margin-left: 6px;
	height: 32%;
	width: 100%;
}

.indexItem4 {
	position: relative;
	margin-left: 6px;
	height: 24%;
	width: 100%;
}

.indexItem5 {
	position: relative;
	margin-left: 6px;
	height: 19%;
	width: 100%;
}

.indexItem6 {
	position: relative;
	margin-left: 6px;
	height: 16%;
	width: 100%;
}

.indexItem7 {
	position: relative;
	margin-left: 6px;
	height: 13.8%;
	width: 100%;
}

.indexItem8 {
	position: relative;
	margin-left: 6px;
	height: 11.8%;
	width: 100%;
}

.indexItem9 {
	position: relative;
	margin-left: 6px;
	height: 10.6%;
	width: 100%;
}

.indexItem10 {
	position: relative;
	margin-left: 6px;
	height: 9.6%;
	width: 100%;
}

.indexItem11 {
	position: relative;
	margin-left: 6px;
	height: 8.8%;
	width: 100%;
}

.indexItem12 {
	position: relative;
	margin-left: 6px;
	height: 8%;
	width: 100%;
}

.indexItem13 {
	position: relative;
	margin-left: 6px;
	height: 7.3%;
	width: 100%;
}

.indexItem14 {
	position: relative;
	margin-left: 6px;
	height: 6.8%;
	width: 100%;
}

.indexItem15 {
	position: relative;
	margin-left: 6px;
	height: 6.2%;
	width: 100%;
}

.indexItem16 {
	position: relative;
	margin-left: 6px;
	height: 6%;
	width: 100%;
}

.indexItemCentreren {
	position: absolute;
	width: 100%;
	top: 35%;
}



#fotovoorbeeldnavigatieteller {
	width: 100%;
	margin-left: 9px;
}

#fotovoorbeeldnavigatietellerblok {
	float:left;
	width: 485px;
	margin-top:8px;
}

#fotovoorbeeldnavigatievorigevolgende {
	float:left;
	width: 407px;
	margin-left: 18px;
	margin-top:8px;
}

.laatstepagina {
	float: right;
	text-align: right;
}

.eerstepagina {
	float: left;
	text-align: left;
}

.tussenliggendepaginasgecentreerd {
	text-align: center;

	}

/* positie navigatievoor terug + verder lezen */
#kadernavigatietekst {
	width: 100%;
	margin-top: 12px;
}

#vorige {
	float: left;
	padding-left:16px;
	width:30%;
}

#verderlezen {
	text-align: center;
}

#slaover {
	float: right;
	text-align: right;
	width:30%;
}


.productinfonav{
	position: absolute;
	left: 0; 
	width: 100%; 
	bottom: 0;
	text-align: center;
}


/* CATEGORIEEN */
/* normaal formaat categorie*/

#categorierij1 {
	height: 180px;
	width: 100%;
}

#categorielegeregel {
	height: 30px;
	width: 100%;
}

#categorieitem {
	padding: 5px;
	float: left;
	height: 180px;
	width: 130px;
	/*border: 1px dotted #ccc;
	background-color: #F0F0F0;*/
}

#categorieitemdouble {
	padding: 5px;
	float: left;
	height: 180px;
	width: 283px;
	/*border: 1px dotted #ccc;
	background-color: #F0F0F0;*/
}

#categorieafbeelding {
	height: 135px;
	text-align: center;	
}

#categorieafbeeldingdouble {
	height: 135px;
	padding-left: 18.5px;
	text-align: left;
}

#categorieafbeelding a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

#categorieomschrijving {
	width: 100%;
	height: 44px;
	text-align: center;
}

#categorieomschrijvingdouble {

	height: 47px;
	text-align: left;
}

#categorieomschrijving a {
	display: block;
	text-decoration: none;
}

#categorieomschrijvingdouble a {
	display: block;
	text-decoration: none;
}


#categorietekstblokdouble {
	float: right;
	width: 162px;
	height: 132px;
	margin-top: -2px;	
	font-size: 11px;
	overflow:hidden;
	/*background-color: #E8E8E8;
	border-bottom: 1px dotted lightgrey;*/
}

/* einde normaal formaat categorie
   begin verkleinde versie tbv productinfo */
   
#categorielegeregelSmall {
	height: 3px;
	width: 100%;
}

#categorierij1Small {
	height: 140px;
	width: 100%;
}

#categorieitemSmall {
	position: relative;
	padding: 3px;
	float: left;
	height: 125px;
	width: 103px;
/*	border: 1px dotted #ccc;
	background-color: #F0F0F0;*/
}


#categorieafbeeldingSmall {
	height: 78px;
	text-align: center;	
}

#categorieomschrijvingSmall {
	position: absolute;
	bottom:2px;
	width: 100%;
	height:45px;
	text-align: center;
	font-size: 12px;
}

#categorieomschrijvingdoubleSmall {
	position: absolute;
	bottom:2px;
	width: 100%;
	height: 40px;
	text-align: left;
	font-size: 12px;
}

#categorieitemdoubleSmall {
	padding: 3px;
	float: left;
	height: 125px;
	width: 224px;
	/*border: 1px dotted #ccc;
	background-color: #F0F0F0;*/
}

#categorietekstblokdoubleSmall {
	float: right;
	width: 156px;
	height: 89px;
	padding-left: 2px;
	font-size: 10px;
	overflow: hidden;
/*	background-color: #E8E8E8;
	border-bottom: 1px dotted lightgrey;*/
}

#categorieafbeeldingdoubleSmall {
	height: 78px;
	width: 112px;
	padding-left: 12px;
	text-align: left;
}

#categorieitemSmallFullscreen {
	position: relative;
	padding: 3px;
	float: left;
	height: 125px;
	width: 112px;
	/*border: 1px dotted #ccc;
	background-color: #F0F0F0;*/
}

#categorieitemdoubleSmallFullscreen {
	position: relative;
	padding: 3px;
	float: left;
	height: 125px;
	width: 242px;
	/*border: 1px dotted #ccc;
	background-color: #F0F0F0;*/
}

/* einde verkleinde versie */
   

#categoriespatie {
	width: 10px;
	float: left;
}

#categorievolgendepagina {
	height: 40px;
	width: 100%;
}

/* positie voor voorbeeld - afbeelding STAAND*/
#voorbeeld7 {
	float: left;
	width: 287px;
	height: 400px;
	border: 0px;
}

#voorbeeldgroepen {
	float: left;
	min-height: 400px;
	margin-left: 12px;
	width: 100%;
}



/* PRIJSLIJST */
.prijsbox {
	width: 100%;
	height: 422px;
}

.printcolumn {
	float: left;
	margin-left: 10px;
	margin-right: 15px;
	padding: 10px;
	width: 44%;
	height: 92%;
	border: 1px dotted #cccccc;
}

.kopprijs {
	font-weight: bold;
	font-size: 14px;
	background-color: #ccc;
	border: 1px solid #202020;
}

.regelwrapperprijs {
	width: 100%;
	border-bottom: 1px dotted #D0D0D0;
	margin-bottom: 3px;
}

.omschrijvingprijs {
	width: 355px;
}

.prijsprijslijst {
	float: right;
	text-align: right;
}



td.navigatieBottom {
	padding-left: 12px;
	padding-right: 12px;
	height:15px;
}

td.regelOnderinMiddengedeelte {
	padding-left: 12px;
	color: grey;
	height:15px;
}

.fontomschrijvingklein {
	font-family: Arial, sans-serif, Helvetica, "Trebuchet MS";
	font-size: 12px;
	text-align: center;
}

#categorieprijsitem {
	padding: 5px;
	float: left;
	height: 205px;
	width: 130px;
	border: 1px dotted #ccc;
	background-color: #F0F0F0;
}

#categorieprijsomschrijving {
	width: 100%;
	height: 54px;
}

#categorieprijslegeregel {
	height: 50px;
	width: 100%;
}
/* OVER GRIMAS */ /* PRODUCTINFORMATIE */ /* BEGIN DIRECTSHOP */




/* BEGIN THEMA - BIJHORENDE VOORBEELDEN */
.bijhorendevoorbeelden {
	background-color: #F0F0F0;
	padding: 4px 4px 4px 4px;
	border-left: solid 1px #aaaaaa;
	border-right: solid 1px #aaaaaa;	
}

.terugnaarbijhorendevoorbeelden{
	margin-left: 10px;
	margin-bottom: 3px;
	color: #707070;
	text-decoration: none;
}

.terugnaarbijhorendevoorbeelden a{
	text-decoration: none;
	color: #707070;
}

.tab {
	float: left;
	width:48%;
	height:20px;
	border: solid 2px #F0F0F0;
	border-bottom:0px;
	text-align: center;
	font-weight: bold;
	position:relative;
}

.tabNotSelected {
	float: left;
	width:48%;
	height:15px;
	border: solid 2px #F0F0F0;
	border-bottom:0px;
	text-align: center;
	background-color: #E0E0E0;
}


.tabPrintOptie {
	position:absolute;
	right:0px;
	top:0px;
	padding-left:5px;
	padding-right:5px;
	text-align: right;
	font-weight: normal;
}

.tabPrintOptie a{
	text-decoration: none;
	color: #000000;
}





.genereerboekjesbox { 
	float:left;
	width:435px;
	height:250px;
	margin-left:13px;
	padding:7px;
	background-color: #F0F0F0;
	border: solid 1px #D0D0D0;
	}
	
.genereerposterbox { 
	float:right;
	width:435px;
	height:250px;
	margin-right:13px;
	padding:7px;
	background-color: #F0F0F0;
	border: solid 1px #D0D0D0;
	}





.wrapperIFrameVoorbeeldVolgen {
	text-align: center;
}

.wrapperBinnenIFrameVoorbeeldVolgen {
	background-color: #F0F0F0;
	width:860px;
	height:150px;
	padding-top:5px;
}

.wrapperVoorAfbeeldingVolgen {
	float: left;
	text-align: right;
	position:relative;
	width: 9.5%;
}

.wrapperVoorAfbeeldingVolgen img{
	border-style: double;
	border-color:grey;
	opacity:0.75;filter:alpha(opacity=75);
}

.wrapperVoorAfbeeldingVolgen img:hover{
	opacity:1;filter:alpha(opacity=100);
}

.pagedeletevolgen img{
	border: none;
	position:absolute; top:-5px; right:-3px; z-index:3;
}

.minusAfbeeldingVolgen {
	background-color: #E0E0E0;
	width:17px;
	height:17px;
	position:absolute; top:3px; left:3px; z-index:3;
	text-align: center;
}

.AddAfbeeldingVolgen {
	float:left;
	position:absolute; top:-9px; left:-17px;
	opacity:0.0;filter:alpha(opacity=0);
}


.AddAfbeeldingVolgen:hover {
	opacity:1;filter:alpha(opacity=100);
}


.minusAfbeeldingVolgenNeutraleLaag {
	width:25px;
	height:25px;
	position:absolute; top:0px; left:0px; z-index:2;
	background-color: #FFF;
	opacity:0;filter:alpha(opacity=0);	
}

.volgendevorigebijhorendevoorbeelden{
	float:left;
	width:40px;
	opacity:0.5;filter:alpha(opacity=50);
}

.volgendevorigebijhorendevoorbeelden:hover{
		opacity:1;filter:alpha(opacity=100);
}

.volgendevorigebijhorendevoorbeeldenright{
	float:right;
	opacity:0.5;filter:alpha(opacity=50);
}

.volgendevorigebijhorendevoorbeeldenright:hover{
		opacity:1;filter:alpha(opacity=100);
}


.vergroot{
	float:left;	
	width:30px;
	opacity:0;filter:alpha(opacity=0);
}

.vergroot:hover{
	float:left;	
	opacity:1;filter:alpha(opacity=100);
}















/* LOGIN */

/* balkje in hoofdpagina waar (winkel)naam staat  */	
td#ingelogdInIndexbalk a {
	text-decoration: none;
	color: #000000;
	}
	
/* boxen voor inloggen */	
.loginbox { 
	float:left;
	width:435px;
	height:400px;
	margin-left:13px;
	padding:7px;
/*	background-color: #F0F0F0; */
	border: solid 1px #D0D0D0; 
	font-size: 16px;
	font-weight: bold;
	}
	
.loginboxright { 
	float:right;
	width:435px;
	height:400px;
	margin-right:13px;
	padding:7px;
/*	background-color: #F0F0F0;*/
	border: solid 1px #D0D0D0;
	font-size: 16px;
	font-weight: bold;
	}	
	
/* box waar ingelogde info in wordt getoond */
.ingelogdinfobox {
	width: 95%;
	height:380px;
	margin: auto;
	padding: 10px;
	border: 1px dotted #ccc;
	background-color: #F0F0F0;
	}	
	
.loguitbox {
 	float:right;
 	position:relative;
 	top:-30px;
	height:17px;
 	padding: 10px;
 	border: 1px dotted #f00;
	background-color: #FFF;
	}	
	
/* wrapper en box voor algemene info en specifieke winkel info */	
.ingelogdkopwrapper{
	height: 50px;
	padding-left: 3px;
	overflow:hidden;
	}

.ingelogdalgemeenwrapper{
	height: 325px;
	}

.ingelogdspecifiekinfobox {
	float:left;
	width: 30%;
	height:94%;
	padding: 10px;
	 border: 1px dotted #ccc;
	background-color: #FFF;
	}

.ingelogdalgemeeninfobox{
	float:right;
	width: 64%;
	height:94%;
	padding: 10px;
	border: 1px dotted #ccc;
	background-color: #FFF;
	}
	
	
.infoboxitem {
	width: 100%;
	padding-top:3px;
	height: 50px;
}

		
.infoboxitem:hover {
	padding-left:3px;
	margin-left:-3px;
	background-color: #D0D0D0; 
}	
	
	
	
	
	
	
/* BOOKLET */	

#bookletstart{
	position:absolute; top:220px; left:520px; z-index:3;
}	

#delItembooklet{
	position:absolute; top:115px; left:830px; z-index:3;
}	
	
/* Bepalen van pagina (positie) voorbeelden voor Booklet  */

 #BookletDropzone{
	float: left;
}

#bookletnavigationarrowsMin, bookletnavigationarrowsPlus, {
	float: left;
	position:relative; top:110px; left:200px; z-index:5;
}

#bookletnavigationarrowsPlus{
	float: right;
	position:absolute; top:200px; left:843px; z-index:5;
}


#bookletnavigationarrowsMin a, #bookletnavigationarrowsPlus a{
	text-decoration: none;
	color: #000000;
}




#BookletDropzone{
	height: 270px;

	background-color: #F0F0F0;
	text-align: center;
}

#BookletDropzone a:hover {
	background-color: #800000;
}

#BookletDropzone img{
	border: 1px dotted #ccc;
}


#BookletBuffer {	
	height: 110px;
	width: 940px;
	background-color: #F0F0F0;
	overflow: hidden;
	border: 1px dotted #ccc;
	
	position:relative;
	z-index:10;
}

#wrapperbookletbuffervoorbeeld{
	 position: relative; 
	left: 0px;
}

.BookletBufferVoorbeeld{
	display: inline;
}

#BookletBuffer img{
	height: 80px;
	width: 110px;
	border: 1px dotted #ccc;
	margin: 5px;
}
		





/* booklet spread */
#bookletwrapper{
	float:left;
	width: 485px;
	height: 400px;
	margin-left:12px;
	padding-left:3px;
	background-color: #F0F0F0;
	border: 1px dotted #ccc;
}

.pagebooklet{
	float: left;
	position: relative;
	width: 120px;
	margin-top:4px;
	padding-bottom:5px;
}

.pagenumberleft{
	float:left;
	margin-top:-2px;
	margin-left:10px;
}

.pagenumberright{
	float:right;
	margin-top:-2px;
	margin-right:10px;
}

.pageimage{
	text-align: center;
}

.pageimage img{
	border: 1px dotted #ccc;
	height: 73px;
	width: 100px;
}

#bookletcoverred {
	position:absolute; top:32px; left:12px; z-index:4;
	font-weight: bold;	
	color: red;
}

#bookletcover {
	position:absolute; top:30px; left:10px; z-index:3;
	font-weight: bold;	
	color: black;
}

.pagedelete{
}

.pagedelete img{
	border: none;
	width: 16px;
	height: 16px;
	position:absolute; top:-5px; right:0px; z-index:3;
}

.knopprintkeuze{
 	float:left;
	height:17px;
 	padding: 10px;
 	margin-right: 20px;
 	border: 1px dotted #f00;
	}


/* info over booklet spread */
#bookletinfowrapper{
	float: right;
	width: 416px;
	height: 400px;
	margin-right: 12px;
	padding-left: 3px;
	background-color: #F0F0F0;
	border: 1px dotted #ccc;
}

#bookletinfowrapper a{
	font-weight: bold;	
}

#bookletinfowrapper a:hover{
	color: red;
}

/* standaard boekjes layout in kolommen */
#standardbookletwrapper {
	width: 948px;
	overflow: hidden; 
}


.standardbookletrow {
	width: 100%;
	overflow: hidden;
	padding-top:7px;
	padding-bottom:7px;
}

.standardbooklettheme {
	float: left;
	width:30%;
	margin-left: 13px;
	border: 1px dotted #ccc;
	padding:5px;
}

.standardbookletitem {
	width:90%;
	padding:3px;
}

.standardbookletitem a{
	text-decoration: none;
	color: #000000;
}


/* iframe boekjes*/
.wrapperIFrameBoekje {
	background-color: #F0F0F0;
	margin: auto;
	padding-top:5px;
	width:940px;
	height:80px;
}

.iframePaginaspread {
	float: left;
	text-align: left;
	position:relative;
	margin-right: 9px;
}

#imagePagespread{
	height:73px; 
	width: 100px;
	border: 1px dotted #ccc;
	opacity:0.75;filter:alpha(opacity=75);
}

#imagePagespread:hover{
	opacity:1;filter:alpha(opacity=100);
}


/* navigatiepijlen iframe boekje*/
#iframearrowleft {
	float: left;
	margin-right: 5px;
	width: 23px;
}

#iframearrowright {
	float: right;
	width: 23px;
}



/* nieuwe klant worden | retail aanvraag */


.loginbox label{
display:block;
font-size: 13px;
font-weight:bold;
text-align:right;
width:170px;
float:right;
}

.loginbox .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:170px;
}

.loginbox #regularInput{
float:right;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:240px;
margin:0px 2px 5px 10px;

}


.splitInput{
	float:right; 
	width:245px; 
	margin:0px 2px 5px 10px;
}


#zipInput{
	float:left;
	width:70px;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #aacfe4;
}

#cityInput{
	float:right;
	width:160px;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #aacfe4;
}

#check{
	float:right;
	text-align: right;
	display:block;
	width:20px;
	font-size:12px;

}


#messagebox{
	width:426px;
	font-size:12px;
	border:solid 1px #aacfe4;
}

.loginbox #verdergaan{
	position: absolute;
	right: 9px; 
	bottom: 10px;
	width:166px;
	z-index:5;
	padding:4px;
	border:solid 1px #aacfe4;	
	background-color: white;
	
	font-size:13px;
	color:red;
	font-weight:bold;	
}




/* ondertiteling - geen volledige ondersteuning 
::cue {
   color:#FF0000;
   background-color:#C0C0C0;
}
*/


/* HOOFDPAGINA flexibel */
/* responsive hoofdpagina */
.hoofdpagina_flex{
	display: flex; 
	justify-content: space-between; 
	align-items:stretch; 
	box-sizing: border-box;
	min-height:390px;
}

.hoofdpagina_flex_kolom{
	width: 32.5%;
}

.hoofdpagina_flex_kolom_specifiek_item{
	box-sizing: border-box; 
	margin-bottom:20px;  
	margin-right:5px;  
	/*height:21vh; */
	min-height:130px; 
	max-height:195px; 
	position:relative; 
	overflow: hidden;
	
	flex: 1 1 32.5%;

	border-right:1px solid #cccccc; 
	border-bottom:1px solid #cccccc; 
	border-radius: 2px; 
	box-shadow: 2px 2px 2px #e6e6e6;
	
}

.hoofdpagina_flex_kolom_specifiek_tekst{
	flex:0 1 32.5%;
}

.hoofdpagina_flex_kolom_box{
	margin-bottom:20px;  
	height:21vh; 
	min-height:130px; 
	max-height:195px; 
	position:relative; 
	overflow: hidden;
}

#hoofdpagina_flex_kolom_box_voorbeelden{
	background: linear-gradient(rgba(255, 255, 255, 0.65),rgba(255, 255, 255, 0.55)), url("../web2/afbeelding/type_gericht_uitleg_3_00_web.jpg"); 
	background-repeat: no-repeat; 
	background-position: 0 10%; 
	background-size: cover;
}

#hoofdpagina_flex_kolom_box_shop{
	background: linear-gradient(rgba(255, 255, 255, 0.65),rgba(255, 255, 255, 0.55)), url("../web2/afbeelding/grim_prodinfo3.jpg"); 
	background-repeat: no-repeat; 
	background-size: cover; 
	background-position: 0 50%;
}

#hoofdpagina_flex_kolom_box_productveiligheid{
	background: linear-gradient(rgba(255, 255, 255, 0.65),rgba(255, 255, 255, 0.55)), url("../web2/afbeelding/grimaskleurkaart1_webfull.jpg"); 
	background-repeat: no-repeat; 
	background-size: cover; 
	background-position: 0 50%;
}

#hoofdpagina_flex_kolom_box_productinfo{
	background: linear-gradient(rgba(255, 255, 255, 0.65),rgba(255, 255, 255, 0.55)), url("../web2/afbeelding/kat_a_uitleg_1_04_liggend_web.jpg"); 
	background-repeat: no-repeat; 
	background-size: cover; 
	background-position: 0 45%;'
}


#hoofdpagina_flex_kolom_box_prodveiligheidhygiene{
	background: linear-gradient(rgba(255, 255, 255, 0.7),rgba(255, 255, 255, 0.7)), url("../web2/afbeelding/grimashoofdpagina.gif"); 
	background-repeat: no-repeat; 
	background-size: cover; 
	background-position: 0 0; 
	animation-iteration-count: infinite;
}

#hoofdpagina_flex_kolom_box_videovoorbeelden{
	background: linear-gradient(rgba(255, 255, 255, 0.7),rgba(255, 255, 255, 0.7)), url("../web2/afbeelding/bloemenslingerhoofdpagina.gif"); 
	background-repeat: no-repeat; 
	background-position: 0 40%; 
	background-size: cover; 
	animation-iteration-count: infinite;
}

#hoofdpagina_flex_kolom_box_videowetgeving{
	background: linear-gradient(rgba(255, 255, 255, 0.7),rgba(255, 255, 255, 0.7)), url("../web2/afbeelding/wetgevinghoofdpagina.gif"); 
	background-repeat: no-repeat; 
	background-size: cover; 
	background-position: 0 45%;
}



.font_black_beautyful{
	text-align: center; 
	color:black; 
	text-shadow: 2px 2px 4px #FFF; 
}

.onderwerp_size_large{
	font-size: 36px; 
}

.onderwerp_size_normal{
	font-size: 24px; 
}

.onderwerp_size_fixed24{
	font-size: 24px; 
}

.hoofdpagina_list{
	margin: 0; 
	padding: 0 0 0 25px;
	/*list-style-type: none;*/
}

.hoofdpagina_list_div{
	min-height:130px; 
	/* padding-top:10px; */
}


/* FOOTER INDEX */
.hoofdpagina_footer{
	box-sizing: border-box; border:none; min-height:110px;
}

.hoofdpagina_footer_flex{
	border:none; 
	border:1px solid #ccc; 
	background-color:white; 
	display: flex; 
	justify-content: space-between; 
	align-items: stretch;
}

.hoofdpagina_footer_flex_adres{
	flex: 1 1 68%; 
	display:flex; 
	justify-content: 
	space-between; 
	align-items: stretch;
}

#hoofdpagina_footer_flex_adres_logo{
	margin:3px 10px 3px 3px; 
	flex: 0 1 auto;
}

.hoofdpagina_logo{
	border:none; 
	width:175px;
	height:85px;
}

#hoofdpagina_footer_flex_adres_naw{
	padding-top:5px; 
	flex: 1 1 auto; 
	position:relative; 
	text-align:left;
}

#hoofdpagina_footer_flex_discl{
	border:none; 
	text-align:left; 
	position:absolute; 
	bottom:0; 
	width:99%;
}

.hoofdpagina_footer_flex_verderwinkelen{
	flex:1 1 32%; 
	position:relative;
}

.taalverander{
	position:absolute; 
	bottom:0; 
	width:99%; 
	padding-left:7px; 
	text-align:left;
}

/* FLEXIBELE ITEMS */
/* 	KLEIN
	uitzonderingen voor klein scherm */
@media only screen and (max-width: 600px) {

	.hoofdpagina_flex, .hoofdpagina_footer_flex{
		flex-flow: row wrap;
	}
	
	.hoofdpagina_flex_kolom{
		flex:100%;
		padding: 0 10px;
	}
	
	.hoofdpagina_footer_flex_verderwinkelen{
		flex:100%;
		order:2;
	}
	
	.hoofdpagina_footer_flex_adres{
		flex:100%;
		order:5;
		padding: 0;
		flex-flow: row wrap;
	}
	
	.hoofdpagina_flex_kolom_specifiek_item{
		flex: 1 1 auto;
	}
	
	.hoofdpagina_flex_kolom_specifiek_tekst{
		flex:100%;
	}
	
	#hoofdpagina_footer_flex_adres_logo{
		flex: 100%;
		padding: 0 0 15px 0;
		text-align:center;
	}

	#hoofdpagina_footer_flex_adres_naw{
		flex: 100%; 
		padding: 0 10px;
	}
	
	#hoofdpagina_footer_flex_discl{
		padding-top:20px;
		position:relative; 
		display:block;
		padding-bottom:30px;
	}
	
	.hoofdpagina_flex_kolom_box{
		height:6em;
		min-height:6em;
		max-height:6em;
		position:relative; 
		overflow: hidden;
		margin-bottom: 10px;
	}
	
	.onderwerp_size_large{
		font-size: 32px; 
		padding-top:5px;
	}
	
	.onderwerp_size_normal{
		font-size: 20px; 
	}
	
	.hoofdpagina_list{
		margin: 0; 
		padding: 0;
		/*list-style-type: none;*/
	}
	
	li{
		display: inline-block;
		border-bottom:1px solid #C8C8C8;
		margin:5px;
	}
	
	.hoofdpagina_list_div{
		min-height: auto; 
		padding:0 0 20px 0;
	}
	
	.hoofdpagina_logo{
		width:auto;
		height:auto;
		max-width:55%;
	}
	
	.taalverander{
		position:relative;
		display:inline-block;
		padding:10px 0;
	}
	
	.largescreenbreak{
		display:none;
	}
	
	
#hoofdpagina_flex_kolom_box_prodveiligheidhygiene{
	background: linear-gradient(rgba(255, 255, 255, 0.7),rgba(255, 255, 255, 0.7)), url("../web2/afbeelding/grimashoofdpagina_balk.gif"); 
	background-repeat: no-repeat; 
	background-size: cover; 
	background-position: 0 0; 
	animation-iteration-count: infinite;
}

#hoofdpagina_flex_kolom_box_videovoorbeelden{
	background: linear-gradient(rgba(255, 255, 255, 0.7),rgba(255, 255, 255, 0.7)), url("../web2/afbeelding/bloemenslingerhoofdpagina_balk.gif"); 
	background-repeat: no-repeat; 
	background-position: 0 0%; 
	background-size: cover; 
	animation-iteration-count: infinite;
}

#hoofdpagina_flex_kolom_box_videowetgeving{
	background: linear-gradient(rgba(255, 255, 255, 0.7),rgba(255, 255, 255, 0.7)), url("../web2/afbeelding/wetgevinghoofdpagina_balk.gif"); 
	background-repeat: no-repeat; 
	background-size: cover; 
	background-position: 0 0%;
	animation-iteration-count: infinite;
}
	
}

/* 	TUSSENLIGGEND
	uitzonderingen voor tussenliggend scherm */
@media only screen and (min-width: 600px) and (max-width: 1000px) {

	.hoofdpagina_footer_flex{
		flex-flow: row wrap;
	}
	
	.onderwerp_size_large{
		font-size: 32px; 
		padding-top:25px;
	}
	
	.onderwerp_size_normal{
		font-size: 20px; 
	}
	
	.taalverander{
		position:relative;
		display:inline-block;
		padding:10px 0;
	}
	
	.hoofdpagina_footer_flex_verderwinkelen{
		flex:100%;
		order:2;
	}
	
	.hoofdpagina_footer_flex_adres{
		flex:100%;
		order:5;
		padding: 0;
		flex-flow: row wrap;
	}
	
	#hoofdpagina_footer_flex_adres_naw{
		width:200px
	}
	
	.largescreenbreak{
		display:none;
	}
	
}

@media only screen and (max-width: 700px) {
	#hoofdpagina_footer_flex_discl{
		padding-top:10px;
		position:relative; 
		display:block;
		padding-bottom:30px;
	}
}
/* 	GROOT
	uitzonderingen voor groot scherm */
@media all and (min-width: 950px) {
	.onderwerp_size_large{
		padding-top:25px;
	}
}

#pdf_print_id{
	display:none;
	position: fixed;
	top:0;
	left:0;
	z-index:10;
	width:100vw;
	height:100vh;
	overflow:hidden;
	background: rgba(175, 175, 175, 0.5) /* Grey background 50% opacity */
}

#id_geladen_pdf{
    display: block;
    margin: auto;
	width:75vw;
	height:80vh;
}

.veiligheid_wrapper{
	text-align:left; 
	border-radius:15px; 
	padding:15px;
padding-right:40px;	
}

.width100{
	width: 100%;
}

.btn_black{
	color:white; 
	font-weight:bold; 
	background-color:black; 
	border-radius:5px; 
	padding:5px; 
	border:1px solid white;
	margin-top:3px;
	
}

/* Veiligheidsbladen in frame toggle */
#id_label_toggle0, #id_label_toggle1, #id_label_toggle2, #id_label_toggle3 { 
  display: inline-block;
  cursor: pointer;
}


/* Default */
#veiligheidsblad_tonen0, #veiligheidsblad_tonen1, #veiligheidsblad_tonen2, #veiligheidsblad_tonen3 {
   height: 55px;
   -webkit-transition: height 1s; 
  -moz-transition: height 1s; 
  -ms-transition: height 1s; 
  -o-transition: height 1s; 
  transition: height 1s; 
}

/* Toggled */
#toggle0:checked ~ div > #veiligheidsblad_tonen0 {
   height: 875px;
}

#toggle1:checked ~ div > #veiligheidsblad_tonen1 {
   height: 875px;
}

#toggle2:checked ~ div > #veiligheidsblad_tonen2 {
   height: 875px;
}

#toggle3:checked ~ div > #veiligheidsblad_tonen3 {
   height: 875px;
}
